// 支付方式
export function getPayType(index?: number): any {
  const payType = [
    {
      value: 0,
      label: '余额支付'
    },
    {
      value: 1,
      label: '微信支付'
    },
    {
      value: 2,
      label: '支付宝'
    },
    {
      value: 3,
      label: '银联支付'
    },
    {
      value: 4,
      label: '现金支付'
    },
    {
      value: 5,
      label: 'POS机支付'
    },
    {
      value: 6,
      label: '免费'
    },
    {
      value: 7,
      label: '积分支付'
    },
    {
      value: 8,
      label: '货到付款'
    },
    {
      value: 9,
      label: '线下付款'
    }
  ];
  if (index != null) {
    return payType[index]?.label || '';
  }
  return payType;
}
